<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Tarczi007,FS25 Pecior</author>
    <version>1.1.1.1</version>
	
    <title>
        <en>Kverneland Accord DT6</en>
    </title>
	
    <description>
        <en>
<![CDATA[
Seeder Kverneland Accord DT6
Price: 47.500€
Working width: 6.0m
Power required: 185 HP
Capacity: 1500l

Converted by Alex57]]>
        </en>
        <de>
<![CDATA[
Sämaschine Kverneland Accord DT6
Preis: 47.500€
Arbeitsbreite: 6.0m
Erforderliche Leistung: 185 PS
Kapazität: 1500l

Konvertiert von Alex57]]>
        </de>
        <fr>
<![CDATA[
Semoir Kverneland Accord DT6
Prix: 47.500€
Largeur de travail: 6.0m
Puissabce requise: 185 CV
Capacité: 1500l

Converti par Alex57]]>
        </fr>
    </description>
	
	
    <iconFilename>icon_kvernelandAccord6m.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="kvernelandAccord6m.xml"/>
    </storeItems>
</modDesc>
